@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/*

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
} */
/* HTML5 display-role reset for older browsers */

/*article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
/* End of CSS reset*/



html, body {
	height: 100%;
	/*width: 100%;*/
	margin:0;
	padding:0;
	background:url(../images/bkgrnd.gif) repeat-x #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	position:relative;
}
#wrapper {
	min-height:100%; /* Trick to keep footer down */
	position:relative;
}
.headerWrapper {
	background:url(../images/headerBG.jpg) no-repeat center;
	height: 269px;
	/*width: 100%;*/
	margin:auto;
}
.contentsWrapper {
	width: 100%;
	margin:auto;
	padding-bottom:120px;   /* Height of the footer element */
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
}
.header, .contents, .footer {
	width: 960px;
	margin:0 auto;
}
.contents {
	background-color:#FFF;
	-webkit-box-shadow:  0px 0px 4px 2px rgba(5, 5, 5, .1);
	box-shadow:  0px 0px 4px 2px rgba(5, 5, 5, .1);
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding:10px 40px;
	margin-top: 20px;
	width: 875px;
	overflow:hidden
}
.footerWrapper {
	position:absolute;
	bottom:0;
	background-color: #FFF;
	height: 100px;
	width: 100%;
	margin:auto;
	background-image: url(../images/footerbg.png);
	background-repeat: repeat-x;
}
#logo {
	padding-top: 20px;
	padding-left: 25px;
}
.footer {
	font-size:.8em;
	padding-top: 8px;
}
h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.5em;
	width: 300px;
	border-bottom: solid 2px #4578bb;
	border-left: solid 8px #4578bb;
	padding-left: 8px;
	margin-bottom:1em;
	margin-top:1.5em;
}
h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.3em;
	border-left: 5px solid #4578bb;
	padding-left: 5px;
}
ul {
	list-style-image: url('../images/bullet.png');
	padding-left: 50px;
}
li {
	padding-bottom: .6em;
}
nav {
	float:right;
	padding-top:170px;
}
#address {
	float:right;
	padding-right:30px;
}
#map {
	border:1px black solid;
	padding:15px;
}
#contactForm {
	/* float:left; */
	padding-bottom:30px;
	margin: 0 auto;
}
.message {
	background: #FC0;
	padding:10px;
	-webkit-border-radius: 10px;
	font-size:.8em;
	border-radius: 10px;
	font-weight:bold;
	color:#CC0000;
	margin-bottom:10px;
}
#contacts-form {
	/*clear:right;*/
	
	width:300px;
	overflow:hidden;
	background: #f7f7f7;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	
	margin: 0 auto;
}
#contacts-form fieldset {
	border:none;
	float:left;
}
#contacts-form .field {
	clear:both;
	min-height:30px;
	height:auto !important;
	height:30px
}
#contacts-form label {
	float:left;
	width:80px;
	font-weight:bold
}
#contacts-form input {
	width:170px;
	padding:2px 0 2px 3px;
	border:1px solid #d2d2d2;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
#contacts-form textarea {
	width:170px;
	height:167px;
	padding:2px 0 2px 3px;
	border:1px solid #d2d2d2;
	margin-bottom:15px;
	overflow:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
#contacts-form input[type="submit"] {
	float:right
}
.image {
	float:left;
	padding:5px;
}
.gallery {
	width:750px;
	margin:0 auto;
	overflow:hidden;
	padding:30px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, .3);
	box-shadow:  0px 3px 10px 1px rgba(0, 0, 0, .3);
}

.homeColumn1, .homeColumn2, .homeColumn3{
	width:250px;
	height:180px;
	background: #F0F0F0;
	margin:20px 0;
	padding:15px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.homeColumn1 p, .homeColumn2 p, .homeColumn3 p{
	width:100 px;
	/*background-color:rgba(255,255,255,.5);*/
	text-align: justify;
	font-size: .7em;
}


.homeColumn1 p strong, .homeColumn2 p strong, .homeColumn3 p strong{
	display:block;
	padding: 20px 0 60px 0;
	text-align: right;
	font-size:1.8em;
	
}


.homeColumn1{
	float:left;
	background:url(../images/IconsSprite.png) no-repeat #F0F0F0;
	background-position: 0 6px;
}

.homeColumn2{
	margin:20px auto;
	background-color: #F0F0F0;
	background-image: url(../images/IconsSprite.png);
	background-repeat: no-repeat;
	background-position: 0 -362px;
}

.homeColumn3{
	float:right;
	background-color: #F0F0F0;
	background-image: url(../images/IconsSprite.png);
	background-repeat: no-repeat;
	background-position: 0 -726px;
	
}

